/*
////////////////////////////////////////////////////////////////////////////////////

SITE-WIDE STYLESHEET
////////////////////////////////////////////////////////////////////////////////////

This document contains all the necessary styles for the MCSS site.
The document is split into numerous style sections:

/// SS01: Override styles - styles that override base xhtml elements.
/// SS02: Unique Styles - styles for unique ID objects
/// SS03: Combination Styles - styles that combine to make reflexive classes
/// SS04: Anchor & Link Styles - styles that redesign links, anchors etc.

 
////////////////////////////////////////////////////////////////////////////////////
*/
 
/* 
SS01: OVERRIDE STYLES
///////////////////////////////////////////
*/
 
 
body, html
{ padding:0px; margin:0px; width:100%; height:100%; text-align:center; font-family: 'Open Sans', sans-serif; font-size:14px; color:#2b2b2b; background:#fcfcfc; }

h1
{ margin:0 0 15px 0; font-size:24px; line-height:24px; font-weight:600;}

h2
{ font-size:17px; color:#0068b3; margin:20px 0 10px 0; }

h3
{ font-size:16px; color:#525255; font-weight:600; margin:15px 0 5px 0; }

p
{ margin:0 0 10px 0; line-height:18px;}  

a
{ color:#2B2B2B;}

/* 
SS02: UNIQUE STYLES
///////////////////////////////////////////
*/
 
#CT_Body 
{ margin:auto; min-height:100%; position:relative; }

#CT_Header
{
	height:89px;
	width:100%;
	clear:both;
	background-image: url(../images/topwhite_tile.jpg);
	background-repeat: repeat-x;
}
#CT_Blue_Header
{
	height:157px;
	width:100%;
	clear:both;
	background-image: url(../images/blue_tile.jpg);
	background-repeat: repeat-x;
	text-align: center;
	margin-bottom: 2px;
}

.Header_Padding
{ width:915px; margin:auto;}

.Logo
{
	float:left;
	margin:28px 0 8px 0;
	font-size:38px;
	color:#0068b3;
	font-weight:600;
}

.Logo span
{ color:#808084; }

#CT_Content
{ padding:0 0 20px 0; background:#fff;}

.Feature_Box
{ width:100%;  text-shadow:0 1px #fff; color:#0068b3; background:#f0f0f7;}

.Feature_Box_Inner
{ width:100%; background:url(../images/bg_banner_btm.png) repeat-x bottom left; }

.Feature_Box_Content
{ background:url(../images/bg_banner_top.png) repeat-x top left; width:100%;}

.Feature_Box_Padding
{ width:915px; padding:26px 0; margin:auto; text-align:left;}

.Feature_Box p
{ font-size:16px; color:#2b2b2b; line-height:22px; margin:15px 0 0 0;}

.Content
{ width:100%; background:url(../images/bg_content_top.png) repeat-x top left;}

.Content_Padding
{ padding:30px 0 40px 0; width:915px; margin:auto; text-align:left;}

.Column
{ float:left; width:276px; text-align:left; margin:0 40px 0 0;}

.ColumnRight
{ margin:0 !important}

.Content_Blue
{ width:100%; height:217px; background:url(../images/bg_blue_content.png) repeat-x top left; color:#fff; text-shadow: 0 1px #003357;}

.Content_Blue_Padding
{ width:915px; margin:auto; padding:30px 0;}

.Content_Blue h2
{ margin:0 0 10px 0; color:#fff; }

.Content_Blue a
{ color:#fff; }

.Contact_Box
{ width:276px; height:42px; line-height:42px; background:url(../images/contact_background.png) no-repeat top left;  color:#fff; font-weight:600; font-size:18px;}

.Contact_Box a
{ text-decoration:none; font-size:17px;}

.Contact_Box img
{ vertical-align:top; margin:0 0 0 5px; border:none; text-decoration:none;}

.Contact_Box a img
{ border:none; text-decoration:none;}

#CT_Footer
{ margin:auto; height:60px; line-height:60px; border-right:1px solid #bfbfc5; border-left:1px solid #bfbfc5; clear:both; background:url(../images/bg_footer.png) repeat-x bottom left; position:relative; color:#646464; font-size:11px; }

.Footer_Padding
{ width:915px; margin:auto;}

.footerLeft
{ float:left;}

.footerRight
{ float:right;}

#CT_Footer a
{ color:#646464;}

/* 
SS03: COMBINATION STYLES
///////////////////////////////////////////
*/

.clear
{ clear:both; height:1px; }
 
.spacer
{ clear:both; height:1px;}

.RightAlign
{ float:right; margin:50px 0 45px 35px }

.LeftAlign
{ float:left; margin:10px 20px 0 0; }

.CenterAlign
{ display:block; text-align:center; margin:30px auto;}

/* 
SS04: ANCHOR AND LINK STYLES
///////////////////////////////////////////
*/
 
